/* source core inline style */
:root {--primary-color: #446084;--fs-color-primary: #446084;--fs-color-secondary: #d26e4b;--fs-color-success: #7a9c59;--fs-color-alert: #b20000;--fs-experimental-link-color: #f90505;--fs-experimental-link-color-hover: #68f603;}.tooltipster-base {--tooltip-color: #fff;--tooltip-bg-color: #000;}.off-canvas-right .mfp-content, .off-canvas-left .mfp-content {--drawer-width: 300px;}.container-width, .full-width .ubermenu-nav, .container, .row{max-width: 1310px}.row.row-collapse{max-width: 1280px}.row.row-small{max-width: 1302.5px}.row.row-large{max-width: 1340px}.header-main{height: 90px}#logo img{max-height: 90px}#logo{width:200px;}.header-bottom{min-height: 55px}.header-top{min-height: 30px}.transparent .header-main{height: 90px}.transparent #logo img{max-height: 90px}.has-transparent + .page-title:first-of-type,.has-transparent + #main > .page-title,.has-transparent + #main > div > .page-title,.has-transparent + #main .page-header-wrapper:first-of-type .page-title{padding-top: 140px;}.header.show-on-scroll,.stuck .header-main{height:70px!important}.stuck #logo img{max-height: 70px!important}.header-bg-color {background-color: rgba(255,255,255,0.9)}.header-bottom {background-color: #000000}.header-bottom-nav > li > a{line-height: 24px }@media (max-width: 549px) {.header-main{height: 70px}#logo img{max-height: 70px}}body{color: #000000}h1,h2,h3,h4,h5,h6,.heading-font{color: #fa6e23;}body{font-family: Roboto, sans-serif;}body {font-weight: 400;font-style: normal;}.nav > li > a {font-family: Roboto, sans-serif;}.mobile-sidebar-levels-2 .nav > li > ul > li > a {font-family: Roboto, sans-serif;}.nav > li > a,.mobile-sidebar-levels-2 .nav > li > ul > li > a {font-weight: 700;font-style: normal;}h1,h2,h3,h4,h5,h6,.heading-font, .off-canvas-center .nav-sidebar.nav-vertical > li > a{font-family: Roboto, sans-serif;}h1,h2,h3,h4,h5,h6,.heading-font,.banner h1,.banner h2 {font-weight: 700;font-style: normal;}.alt-font{font-family: Roboto, sans-serif;}.alt-font {font-weight: 400!important;font-style: normal!important;}.header:not(.transparent) .header-bottom-nav.nav > li > a{color: #ffffff;}.header:not(.transparent) .header-bottom-nav.nav > li > a:hover,.header:not(.transparent) .header-bottom-nav.nav > li.active > a,.header:not(.transparent) .header-bottom-nav.nav > li.current > a,.header:not(.transparent) .header-bottom-nav.nav > li > a.active,.header:not(.transparent) .header-bottom-nav.nav > li > a.current{color: #f17020;}.header-bottom-nav.nav-line-bottom > li > a:before,.header-bottom-nav.nav-line-grow > li > a:before,.header-bottom-nav.nav-line > li > a:before,.header-bottom-nav.nav-box > li > a:hover,.header-bottom-nav.nav-box > li.active > a,.header-bottom-nav.nav-pills > li > a:hover,.header-bottom-nav.nav-pills > li.active > a{color:#FFF!important;background-color: #f17020;}.absolute-footer, html{background-color: #000000}.nav-vertical-fly-out > li + li {border-top-width: 1px; border-top-style: solid;}.label-new.menu-item > a:after{content:"New";}.label-hot.menu-item > a:after{content:"Hot";}.label-sale.menu-item > a:after{content:"Sale";}.label-popular.menu-item > a:after{content:"Popular";}

/* source extra inline style */
p.page-title.is-large.uppercase {
    display: none;
}

.header-button-1 a, .header-button-2 a {
    color: #fff !important;
    border: none !important;
    text-align: center;
    border-radius: 5px;
    background: linear-gradient(-45deg, #ffa63d, var(--wp--preset--color--luminous-vivid-orange), var(--wp--preset--color--luminous-vivid-amber), #3cf0c5);
    background-size: 200%;
    animation: anime 6s
linear infinite, tada 1.2s infinite;
    -webkit-animation: anime 6s linear infinite,;
}

@keyframes anime {
    0% {
    background-position: 0% 50%;
}

50% {
    background-position: 100% 50%;
}
100% {
    background-position: 0% 50%;
}
}
.bi .col{
    border: 2px solid #c13500;
    border-radius: 9px;
    padding: 20px;
    box-shadow: inset 0 0 11px -1px #c13500;
    width: 100%;
    position: relative;
}
*, :after, :before, html {
    box-sizing: border-box;
}
